
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "ウインドウ";

/* Class = "NSWindow"; title = "Upload"; ObjectID = "10"; */
"10.title" = "アップロード";

/* Class = "NSTextFieldCell"; title = "Contacting server…"; ObjectID = "16"; */
"16.title" = "サーバに接続しています…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"18.title" = "キャンセル";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "smM-Gu-6Zr"; */
"smM-Gu-6Zr.ibExternalAccessibilityDescription" = "パスバー";
